Source: texttable
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>, Léo Cavaillé <leo@cavaille.net>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	       python3-all,
	       python3-setuptools,
	       python3-wcwidth,
	       python3-pytest,
	       dh-python
Standards-Version: 4.7.0
Homepage: https://github.com/foutaise/texttable
Vcs-Git: https://salsa.debian.org/python-team/packages/texttable.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/texttable
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-texttable
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: Module for creating simple ASCII tables — python3
 texttable is a module to generate a formatted text table, using ASCII
 characters.
 It provides nice human-readable output for arrays when designing
 a CLI or just output data.
 .
 This package contains the Python 3 module.
